@charset "utf-8";
#header .headNav{
	width:100%;
	height:55px;
	background-color:#00a9ea;
}
#header .headNav .navCon{ 
	height:55px; 
	position:relative; 
	z-index:11;
}
#header .headNav .navCon .navCon-cate{
	width:260px;
	height:55px;
	line-height:55px;
	font-size:20px;
	font-weight:bold;
	text-indent:25px;
	background:#008de2;
	color:#FFF;
	position:relative;
}
#header .headNav .navCon .navCon-cate .navCon-cate-title{
	background:url("../Images/bgn2.png") no-repeat 223px center;
}

#header .headNav .navCon .navCon-cate .cateMenu{
	position:absolute;
	left:0px;
	top:55px;
	z-index:9;
	box-shadow:4px 2px 5px rgba(0, 0, 0, 0.3); 
	background:#ffffff; 
	cursor:pointer;
}
#header .headNav .navCon .navCon-cate .cateMenu li{
	width:260px;
	overflow:hidden; 
	border-bottom:1px solid #f0f0f0;
}
#header .headNav .navCon .navCon-cate .cateMenu li .cate-tag{
	width:230px;
	height:60px;
	padding:10px 0px;
	padding-left:20px;
	padding-right:10px;
}
#header .headNav .navCon .navCon-cate .cateMenu li .cate-tag .listname{ 
	height:30px;
	width:230px; 
}
#header .headNav .navCon .navCon-cate .cateMenu li .cate-tag .listname .icon{
	width:30px;
	height:30px;
	float:left;
	background-position:left center;
	background-repeat:no-repeat;
}
#header .headNav .navCon .navCon-cate .cateMenu li .cate-tag .listname .name{
	width:180px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	color:#00a9ea;
	font-size:16px;
	float:left;
	text-indent:0px;
	font-weight:normal;
}
#header .headNav .navCon .navCon-cate .cateMenu li .cate-tag .listname .jiantou{
	width:20px;
	height:30px;
	line-height:30px;
	text-indent:0px;
	font-weight:normal;
	color:#d6d6d6;
	float:left;
	font-size:10px;
}
#header .headNav .navCon .navCon-cate .cateMenu li .cate-tag .listModel{
	text-indent:0px;
	width:230px;
	height:30px;
	line-height:30px;
	overflow:hidden;
}
#header .headNav .navCon .navCon-cate .cateMenu li .cate-tag .listModel a{ 
	font-size:14px; 
	font-weight:normal; 
	color:#8a8a8a;
	text-indent:0px; 
}
#header .headNav .navCon .navCon-cate .cateMenu .on{ 
	 
}
#header .headNav .navCon .navCon-cate .cateMenu .on .cate-tag .listModel a{ 
	
}

#header .headNav .navCon .navCon-cate .cateMenu .list-item{
	width:510px;
	height:485px;
	border-left:none; 
	box-shadow:4px 2px 5px rgba(0, 0, 0, 0.3); 
	background-color:#ffffff;
	position:absolute; 
	left:260px; 
	top:0px;
	display:none;
}
#header .headNav .navCon .navCon-cate .cateMenu .list-item .itemleft{
	width:510px;
}

#header .headNav .navCon .navCon-menu .layui-nav{
    background-color:#00a9ea;
    font-size:16px;
}
#header .headNav .navCon .navCon-menu .layui-nav * {
    font-size: 16px;
}
#header .headNav .navCon .navCon-menu .layui-nav .layui-nav-item {
	line-height:55px;
	font-size:16px;
}
#header .headNav .navCon .navCon-menu .layui-nav .layui-this:after,#header .headNav .navCon .navCon-menu .layui-nav-bar{
	background-color:#00a9ea;
}
#header .headNav .navCon .navCon-menu .layui-nav .layui-nav-item .yi{
	padding:0px 18px;
	color:#ffffff;
}
#header .headNav .navCon .navCon-menu .layui-nav .layui-this .yi{
	font-weight:bold;
}
#header .headNav .navCon .navCon-menu .layui-nav .layui-nav-item:hover .yi{
	font-weight:bold;
}

